Wed, 24 Apr 2019 20:38:01 UTC | login

Information for RPM rh-mongodb36-mongodb-syspaths-3.6.3-2.bs1.el7.aarch64.rpm

ID154706
Namerh-mongodb36-mongodb-syspaths
Version3.6.3
Release2.bs1.el7
Epoch
Archaarch64
SummaryConvenient wrappers for the rh-mongodb36-mongodb package; replaces the mongodb package
DescriptionSystem-wide wrappers for the rh-mongodb36-mongodb package. Using the rh-mongodb36-mongodb-syspaths package does not require running the 'scl enable' command. This package practically replaces the system default mongodb package. Note that the mongodb and rh-mongodb36-mongodb-syspaths packages conflict and cannot be installed on one system.
Build Time2019-01-08 16:02:01 GMT
Size21200
efb174f05642df823ca860ba78cc565f
Buildrootsclo7-rh-mongodb36-rh-el7-build-54756-209828
Provides
rh-mongodb36-mongodb-syspaths = 3.6.3-2.bs1.el7
rh-mongodb36-mongodb-syspaths(aarch-64) = 3.6.3-2.bs1.el7
Obsoletes No Obsoletes
Conflicts
mongodb
Requires
/bin/sh
rh-mongodb36-mongodb = 3.6.3-2.bs1.el7
rh-mongodb36-runtime
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Files
1 through 4 of 4
Name ascending sort Size
/usr/bin/mongo428
/usr/bin/mongoperf440
/usr/share/man/man1/mongo.1.gz55
/usr/share/man/man1/mongoperf.1.gz59
Component of No Buildroots